Subject: [rrg] Document publication request: draft-templin-iron-16

From: Tony Li <[email-masked]>
Date: Thu, 23 Dec 2010 16:02:42 -0800

Hi Aaron,

I'm pleased to report that draft-templin-iron-16 is ready for publication.

The current version can be found here: http://tools.ietf.org/html/draft-templin-iron-16
The updated ticket can be found here: http://trac.tools.ietf.org/group/irtf/trac/ticket/41

The mail message wherein Jari has cleared the last DISCUSS is attached.  The other review comments have been attached to the ticket.

Please push the RFC button.  ;-)

Regards,
Tony

Begin forwarded message:

> From: Jari Arkko <[email-masked]>
> Date: December 21, 2010 2:47:02 PM PST
> To: "Templin, Fred L" <[email-masked]>
> Cc: IESG <[email-masked]>, Tony Li <[email-masked]>, Ralph Droms <[email-masked]>, Farrel <[email-masked]>, [email-masked], "[email-masked]" <[email-masked]>
> Subject: Re: Next steps for 'draft-templin-iron'
> 
> Fred, all,
> 
> I am now happy with the document. I cleared my discuss, but I forgot to bring up one issue that was raised by someone else in the IESG telechat. Stewart, I think you raised the issue of pointing to the IRTF recommendations document and/or to the IETF work in this space. Do you think that is required, given the new document and Fred's explanations? FWIW, I do not believe it is required, particularly when we have no standards track IETF work.
> 
> Jari
>